g15-config(1)

NAME
g15-config - Configuration tool for Logitech G keyboards

SYNOPSIS
g15-config [-c]

DESCRIPTION
g15-config Starts the Gnome15 Logitech G keyboard configuration tool. It allows you to configure things such as the keyboard backlight colour or level, screen cycling options and which plugins are enabled. If the desktop service is not running, this tool will detect that and offer advice as to what to do.

The first time g15-config is used, you will be prompted for which driver to use.

OPTIONS

-c  Force the first-run configuration dialog to appear, allowing choice of which driver to use (additional packages may be required for your hardware).

AUTHOR
Brett Smith <tanktarta@blueyonder.co.uk>

SEE ALSO
g15-indicator(1), g15-macros(1)